recovery:
  state:
    round: 963
    hash: "5a138ff1a27caa92397be75ae0e5caad63247337bf01ada6eb33700c23f20263c21681d0139d67a99a16e9a32af5fc13"
    timestamp: "2025-11-10T22:21:00.341694Z"
  bootstrap: null
  package: null
  stream: null
